body
{
background-image: url("../images/fond.jpg");
}
.tableau_conteneur 
{ 
margin-left:auto;
margin-right:auto;
margin-top: 50px; 
border-collapse: 0 px;
padding: 0 px;
} 
.tableau_general 
{ 
height:670px;
background-image: url("../images/image_de_fond.jpg"); 
background-image: url("../images/image_de_fond2.png"); 
background-repeat: no-repeat; 
border-collapse: 0 px;
padding: 0 px;
} 

.celule_contenu
{ 
border-left: solid 1px green; 
border-collapse: 10px;
padding: 10px;
overflow: auto;
scrollbar-arrow-color:#FFFFFF;
scrollbar-base-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-highlight-color:#DDCB8B;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-face-color:#DDCB8B;
scrollbar-track-color:#FFFFFF;
width:590px;
height:355px;
} 
.celule_contenu_tarifs
{ 
border-left: solid 1px green; 
border-right: solid 1px green; 
border-collapse: 10px;
padding: 10px;
overflow: auto;
scrollbar-arrow-color:#FFFFFF;
scrollbar-base-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-highlight-color:#DDCB8B;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-face-color:#DDCB8B;
scrollbar-track-color:#FFFFFF;
width: 910px;
height: 355px;
} 
.tableau_tarifs
{ 

text-align: center;
border: 1px;
borderColor: #ffffff; 
cellspacing: 2; 
cellpadding: 0; 
bgColor: #f2f2f2; 
font-family: Tahoma,Verdana; 
font-size: 10pt; 
color: #514937;
font-weight: normal;
}
.tableau_tarif
{ 

text-align: center;
border: 1px;
borderColor: #ffffff; 
cellspacing: 2; 
cellpadding: 0; 
bgColor: #f2f2f2; 
font-family: Tahoma,Verdana; 
font-size: 8pt; 
color: #514937;
font-weight: normal;
}
.tableau_canyon
{ 
border: 1px;
borderColor: #ffffff; 
cellspacing: 2; 
cellpadding: 0; 
bgColor: #e9d27c; 
font-family: Tahoma,Verdana;
font-size: 10pt; 
color: #514937;



}
.tableau_liens
{ 

border: 1px;
borderColor: #ffffff; 
cellspacing: 2; 
cellpadding: 0; 
bgColor: #f2f2f2; 
font-family: Tahoma,Verdana; 
font-size: 10pt; 
color: #514937;


}
.celule_contenu_activites
{ 
border-left: solid 1px green; 
border-collapse: 10px;
padding: 10px;
overflow: auto;
scrollbar-arrow-color:#FFFFFF;
scrollbar-base-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-highlight-color:#DDCB8B;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-face-color:#DDCB8B;
scrollbar-track-color:#FFFFFF;
width: 390px;
height: 355px;
} 
.celule_contenu_grande_voie
{ 
border-left: solid 1px green; 
border-collapse: 10px;
padding: 10px;
overflow: auto;
scrollbar-arrow-color:#FFFFFF;
scrollbar-base-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-highlight-color:#DDCB8B;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-face-color:#DDCB8B;
scrollbar-track-color:#FFFFFF;
width: 450px;
height: 355px;
}
.celule_contenu_contact
{ 
border-left: solid 1px green; 
border-collapse: 10px;
padding: 10px;
overflow: auto;
scrollbar-arrow-color:#FFFFFF;
scrollbar-base-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-highlight-color:#DDCB8B;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-face-color:#DDCB8B;
scrollbar-track-color:#FFFFFF;
width:435px;
height:355px;
} 

.celule_contenu_livre_dor
{ 
border-left: solid 1px green; 
border-collapse: 10px;
padding: 10px;
overflow: auto;
scrollbar-arrow-color:#FFFFFF;
scrollbar-base-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-highlight-color:#DDCB8B;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-face-color:#DDCB8B;
scrollbar-track-color:#FFFFFF;
width:490px;
height:355px;
} 
.image_de_fond_verdon
{
border-bottom: solid 1px green; 
border-top: solid 1px green;
height:375px;
background-image: url("../images/gorges_du_verdon.jpg");
background-repeat: no-repeat;
background-position: left top;
}
.image_de_fond_verdon2
{
border-bottom: solid 1px green; 
border-top: solid 1px green;
height:375px;
background-image: url("../images/Image2merde.jpg");
background-repeat: no-repeat;
background-position: left top;
}

.menu_du_haut 
{ 
text-align: center;
margin: 4px;
border: solid 1px green ;
padding: 10px;
font-family: Tahoma,Verdana; 
font-size: 8pt; 
color: #514937;
font-weight:bold;
background-color:#FFFFFF;
}
.menu_du_haut a { /* Les liens qui ne sont pas sous le curseur. */
	color: #514937; 
	text-decoration:none; 
	font-family: Tahoma,Verdana;
	font-weight:bold;
}
.menu_du_haut a:hover { /* Les liens lorsque le curseur est dessus. */
	color: green; 
	text-decoration:underline; 
	font-family: Tahoma,Verdana;
	font-weight:bold;
}

.menu_du_bas 
{ 
text-align: center;
border-radius : 5px;
/*width:800px;*/
height:10px;
background-color: green;
margin-left:50px;
margin-right:50px;
padding:8px;
font-family: Tahoma,Verdana; 
font-size: 8pt; 
color: #FFFFFF;
font-weight: none;
}
.menu_du_bas a { /* Les liens qui ne sont pas sous le curseur. */
	color: #FFFFFF; 
	text-decoration:none; 
	font-family: Tahoma,Verdana;
	font-weight: none;
	
}
.menu_du_bas a:hover { /* Les liens lorsque le curseur est dessus. */
	color: #FFFFFF; 
	text-decoration:underline; 
	font-family: Tahoma,Verdana;
	font-weight: none;
	
}
h1 
{  
font-family: Tahoma,Verdana; 
font-size: 25px;
color: #515000;
font-weight:normal;
}
h2 
{ 
font-family: Tahoma,Verdana; 
font-size: 10pt; 
color:#514937;
font-weight:normal;
}
h3 
{ 
font-family: Tahoma,Verdana; 
font-size: 10pt; 
color: #514937;
font-weight:normal;
}
h4 
{ 
font-family: Tahoma,Verdana; 
font-size: 10pt; 
color: #7697B8;
font-weight:normal;
}
h5
{
font-family: Tahoma,Verdana; 
font-size: 10pt; 
color: #7697B8;
font-weight:normal;	
}
.texte_de_base 
{ 
font-family: Tahoma,Verdana; 
font-size: 10pt; 
color: #514937;
font-weight:normal;
}
a 
{ /* Les liens qui ne sont pas sous le curseur. */
	color: #514937; 
	text-decoration: none; 
	font-family: Tahoma,Verdana;
	font-weight: bold;
	
}
a:visited 
{ /* Les liens lorsque deja visité. */
	color: #52500; 
	text-decoration: none; 
	font-family: Tahoma,Verdana;
	font-weight: bold;
	
}
a:hover 
{ /* Les liens lorsque le curseur est dessus. */
	color: #7697B8; 
	text-decoration: none; 
	font-family: Tahoma,Verdana;
	font-weight: bold;
	
}
.signature
{ 
font-family: Tahoma,Verdana; 
font-size: 10pt; 
color: #7697B8;
font-weight: normal;
}
.texte_couleur 
{ 
font-family: Tahoma,Verdana; 
font-size: 12pt; 
color: #7697B8;
font-weight:bold;
}

.texte_alerte
{ 
font-family: Tahoma,Verdana; 
font-size: 10pt; 
color: #FF0000;

}
.texte_formulaire
{ 
font-family: Tahoma,Verdana; 
font-size: 10pt; 
color: #FF9933;

}
.texte_prix_formulaire
{ 
font-family: Tahoma,Verdana; 
font-size: 12pt; 
color: #FF9933;

}
/* CSS concernant le PLANNING */
.celule_calendrier
{ 
font-family: Tahoma,Verdana; 
font-size: 12pt; 
font-weight:bold;
color: #514937;
text-align: center;
border-left: solid 1px green; 
border-right: solid 1px green; 
border-collapse: 10px;
padding: 10px;
overflow: auto;
scrollbar-arrow-color:#FFFFFF;
scrollbar-base-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-highlight-color:#DDCB8B;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-face-color:#DDCB8B;
scrollbar-track-color:#FFFFFF;
width:750px;
height:355px;
background-image: url("../images/gorges_du_verdon.jpg");
} 
.celule_option_calendrier
{ 
border-right: solid 1px green; 
border-collapse: 10px;
padding: 10px;
overflow: auto;
scrollbar-arrow-color:#FFFFFF;
scrollbar-base-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-highlight-color:#DDCB8B;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-face-color:#DDCB8B;
scrollbar-track-color:#FFFFFF;
width:130px;
height:355px;
} 


/*************************Bouton Select***************************/
.bouton_select
{
margin-bottom:: 5px;
font-family: Tahoma,Verdana; 
font-size: 11pt; 

/*background: url('../images/bouton/bouton_semaine2-120-35.png');*/	
}

.tableau_planning
{

font-family: Tahoma,Verdana; 
font-size: 9pt; 
margin-top:20px;
}

/***************************************************************************************************/
/***********************************Nouveaux Bouton*************************************************/
/***************************************************************************************************/

/**************************************          MOIS             **********************************/
.bouton_mois_precedent
{
background: url('../images/bouton/mois_precedent.png');	
/*background-position:center; 
background-repeat: no-repeat;*/
border:none;
cursor:pointer;	
width: 40px;
height: 40px;
/*width:90px;*/
/*height: 35px;*/
font-family: Tahoma,Verdana; 
font-size: 9pt; 
}
.bouton_mois_precedent:hover
{
background: url('../images/bouton/mois_precedent_hover.png');	
/*background-position:center; 
background-repeat: no-repeat;*/
border:none;
cursor:pointer;	
width: 40px;
height: 40px;
/*width:90px;*/
/*height: 35px;*/
font-family: Tahoma,Verdana; 
font-size: 9pt; 
}
.bouton_mois_suivant
{
background: url('../images/bouton/mois_suivant.png');	
/*background-position:center; 
background-repeat: no-repeat;*/
border:none;
cursor:pointer;	
width: 40px;
height: 40px;
/*width:90px;*/
/*height: 35px;*/
font-family: Tahoma,Verdana; 
font-size: 9pt; 
}
.bouton_mois_suivant:hover
{
background: url('../images/bouton/mois_suivant_hover.png');	
/*background-position:center; 
background-repeat: no-repeat;*/
border:none;
cursor:pointer;	
width: 40px;
height: 40px;
/*width:90px;*/
/*height: 35px;*/
font-family: Tahoma,Verdana; 
font-size: 9pt; 
} 
/**************************************          SEMAINES            **********************************/
.bouton_semaine_precedente
{
background: url('../images/bouton/semaine_precedent.png');	
/*background-position:center; 
background-repeat: no-repeat;*/
border:none;
cursor:pointer;	
width: 24px;
height:40px;
font-family: Tahoma,Verdana; 
font-size: 9pt; 
}
.bouton_semaine_precedente:hover
{
background: url('../images/bouton/semaine_precedent_hover.png');	
/*background-position:center; 
background-repeat: no-repeat;*/
border:none;
cursor:pointer;	
width: 24px;
height:40px;
font-family: Tahoma,Verdana; 
font-size: 9pt; 
}
.bouton_semaine_suivant
{
background: url('../images/bouton/semaine_suivante.png');	
/*background-position:center; 
background-repeat: no-repeat;*/
border:none;
cursor:pointer;	
width: 24px;
height:40px;
font-family: Tahoma,Verdana; 
font-size: 9pt; 
}
.bouton_semaine_suivant:hover
{
background: url('../images/bouton/semaine_suivante_hover.png');	
/*background-position:center; 
background-repeat: no-repeat;*/
border:none;
cursor:pointer;	
width: 24px;
height:40px;
font-family: Tahoma,Verdana; 
font-size: 9pt; 
} 

/**************************************          DATES DIRECTE            **********************************/
.bouton_date_direct
{
background: url('../images/bouton/date_direct.png');	
/*background-position:center; 
background-repeat: no-repeat;*/
border:none;
cursor:pointer;	
width: 40px;
height:40px;
font-family: Tahoma,Verdana; 
font-size: 9pt; 
}
.bouton_date_direct:hover
{
background: url('../images/bouton/date_direct_hover.png');	
/*background-position:center; 
background-repeat: no-repeat;*/
border:none;
cursor:pointer;	
width: 40px;
height:40px;
font-family: Tahoma,Verdana; 
font-size: 9pt; 
}

/**************************************          CELLULE TABLEAU PLANNING           **********************************/
.tableau_sortie
{
background: url('../images/bouton/celule_tableau_planning.png');	
background-position:center; 
background-repeat: no-repeat;
border:none;
cursor:pointer;	

font-family: Tahoma,Verdana; 
font-size: 9pt; 
color: #666666;
margin-bottom:5px;
margin-top:5px;


}
.tableau_sortie:hover
{
background: url('../images/bouton/celule_tableau_planning_hover.png');	
background-position:center; 
background-repeat: no-repeat;
border:none;
cursor:pointer;	
font-family: Tahoma,Verdana; 
font-size: 9pt; 
color: #666666;
margin-bottom:5px;
margin-top:5px;
}
/**************************************          CONNEXION          **********************************/
.bouton_connexion
{
background: url('../images/bouton/connection.png');	
/*background-position:center; 
background-repeat: no-repeat;*/
border:none;
cursor:pointer;	
width: 40px;
height:40px;
font-family: Tahoma,Verdana; 
font-size: 9pt; 
}
.bouton_connexion:hover
{
background: url('../images/bouton/connection_hover.png');	
/*background-position:center; 
background-repeat: no-repeat;*/
border:none;
cursor:pointer;	
width: 40px;
height:40px;
font-family: Tahoma,Verdana; 
font-size: 9pt; 
}

/**************************************         CREER SORTIE         **********************************/
.bouton_creer_sortie
{
background: url('../images/bouton/creer_sortie.png');	
/*background-position:center; 
background-repeat: no-repeat;*/
border:none;
cursor:pointer;	
width: 100px;
height:40px;
text-align:right;
font-family: Tahoma,Verdana; 
font-size: 9pt; 
color: #666666;
margin-bottom:3px;
margin-top:3px;
}
.bouton_creer_sortie:hover
{
background: url('../images/bouton/creer_sortie_hover.png');	
/*background-position:center; 
background-repeat: no-repeat;*/
border:none;
cursor:pointer;	
width: 100px;
height:40px;
text-align:right;
font-family: Tahoma,Verdana; 
font-size: 9pt; 
color: #666666;
margin-bottom:3px;
margin-top:3px;
}
/******************************************** CELULE CREER SORTIE **************************************/
.celule_creer_sortie
{
background: url('../images/bouton/creer_sortie.png');	
background-position:center; 
background-repeat: no-repeat;
cursor:pointer;	

width: 100px;
height:40px;

font-family: Tahoma,Verdana; 
font-size: 9pt; 
color: #666666;
}
.celule_creer_sortie:hover
{
background: url('../images/bouton/creer_sortie_hover.gif');	
background-position:center; 
background-repeat: no-repeat;
cursor:pointer;	

width: 100px;
height:40px;

font-family: Tahoma,Verdana; 
font-size: 9pt; 
color: #666666;
}
.cellule_jour_planning
{
background: url('../images/bouton/celule_tableau_planning_du_haut.png');	
background-position:center; 
background-repeat: no-repeat;


width: 100px;
height:40px;

font-family: Tahoma,Verdana; 
font-size: 9pt; 
color: #666666;

}
/************************************************DECONNECTION******************************/
.bouton_deconnection
{
background: url('../images/bouton/deconnection.png');	
border:none;
cursor:pointer;	
width: 25px;
height:25px;
font-family: Tahoma,Verdana; 
font-size: 9pt;
}
.bouton_deconnection:hover
{
background: url('../images/bouton/deconnection_hover.png');	
border:none;
cursor:pointer;	
width: 25px;
height:25px;
font-family: Tahoma,Verdana; 
font-size: 9pt;
}
/**********************************************  BOUTON MENU **********************************/
.bouton_menu
{
background: url('../images/bouton/bouton_menu.png');	
background-position:center; 
background-repeat: no-repeat;
border:none;
cursor:pointer;	

width:120px;
height: 40px;
font-family: Tahoma,Verdana; 
font-size: 9pt; 
color: #666666;

}
.bouton_menu:hover
{
background: url('../images/bouton/bouton_menu_hover.png');	
background-position:center; 
background-repeat: no-repeat;
border:none;
cursor:pointer;	

width:120px;
height: 40px;
font-family: Tahoma,Verdana; 
font-size: 9pt; 
color: #666666;

}
/* Li Scroller*/
/* liScroll styles */
.container_contenu {
	position:relative;
}

.liste_deroulante {
	position:absolute;
	bottom:70px;
	left:18px;
	z-index:9999;	
}

.tickercontainer { /* the outer div with the black border */
background:url(../images/fond_gris_transparent.png) repeat;
width: 300px; 
height: 27px; 
margin: 0; 
padding: 0;
overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 10px;
top: 8px;
width: 718px;
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
left: 750px;
font: bold 10px Verdana;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
color:white;
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: green;
font: bold 10px Verdana;
} 
ul.newsticker span {
margin: 0 10px 0 30px;
} 